### Function

# Shell util_touch_file_finish

since: 14

#### Declaration [src]

    gboolean
    shell_util_touch_file_finish (
      GFile* file,
      GAsyncResult* res,
      GError** error
    )

#### Description

No description available.

Available since: 14

#### Parameters

`file`

  Type: `GFile`

  No description available.

  The data is owned by the caller of the function.

`res`

  Type: `GAsyncResult`

  No description available.

  The data is owned by the caller of the function.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the function if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gboolean`

No description available.